Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Filling Reactions

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingReactions
https://api.uat.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingReactions
Get a list of filling reactions for the form with ID formId.

type - This field displays the type of the reaction. Currently, the available types to filter on are:
  • Like

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
type string Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"1eadbeb8-099d-4d53-beb9-45af11c4b4ac","url":null,"fillingId":"2d4fe685-aea4-411f-b143-712706b67e0c","fillingUrl":null,"userId":"09a3d644-aa15-4f0d-8554-72d2d2b2168e","userUrl":null,"type":"Like","creationDateTime":"2026-10-25T06:20:59.4981978+00:00"},{"id":"09d846d2-5688-478b-bbf5-747b5be42693","url":null,"fillingId":"01dcdc6a-6924-4197-be96-ea3209546aab","fillingUrl":null,"userId":"e121c412-d6f4-43cc-aefe-98ca15ad3ee3","userUrl":null,"type":"Like","creationDateTime":"2026-10-25T06:20:59.4981978+00:00"}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   type string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string